Jump to content

[Signalement] Module Amazon Market Place


Recommended Posts

Bonjour,

Je tiens à signaler ce qui me semble être un abus et du vol concernant le module Module Amazon Market Place de Common-Services vendu ici https://addons.prestashop.com/fr/marketplace/2501-amazon-market-place.html?ab=1

Voici ce qui me chagrine :

J'ai acheté ce module pour ma boutique en ligne, je l'ai configuré et utilisé quelques mois. Puis une mise à jour se présente mais je n'y ai pas accès car le support de 3 mois est expiré. Jusque là tout est normal. Mais depuis, mon module ne fonctionne plus, impossible d'envoyer mes produits sur Amazon. Je contact donc le service de Common-Services pour demander de l'aide, mais ils ne veulent rien savoir si je ne repaye pas le module. Je me dis que c'est pas cool de ne pas chercher à comprendre le problème sachant que cela vient du module et non de ma boutique. Je suis développeur et donc je met les mains dans le code pour essayer de solutionner moi-même le problème.

Et je tombe sur quoi ? Le module envoi les informations directement sur un API de Common-Services sur leur site, qui ensuite va traiter la requête.

Voici l'URL de leur service API https://mwsops.common-services.com/postv1?uri=......

Problème, la requête arrive avec un erreur Status:500 (Internal Server Error)

Donc pour résumer :

Le module est périssable, pour cela, ils font un changement interne dans leur API qui sera incompatible avec le module, et sortent une mise à jour payante pour ceux qui n'ont plus le support de 3 ou 12 mois maximum, donc il faut repayer le module intégralement. En interne, tout passe par leur système qui nous rend totalement dépendant d'eux et nous force à payer tous les ans au minimum.

Je tiens à signaler cet agissement que je considère comme frauduleux, nous achetons un module à près de 240 euros HT et non un abonnement sur 3 mois ou un an. Et cela est indiqué nul part.

Avez-vous aussi ce problème ?

  • Like 1
  • Thanks 1

Share this post


Link to post
Share on other sites

I have the same problem with the module, I can't update my inventory on amazon. At the request for support they told me that I have to buy the module again.

Citation

J'ai le même problème avec le module, je ne peux pas mettre à jour mon inventaire sur amazon. Lors de la demande d'assistance, ils m'ont dit que je devais acheter à nouveau le module.

 

Edited by Mediacom87
Translation in the right language (see edit history)

Share this post


Link to post
Share on other sites

Je suis désolé que cela vous arrive aussi, mais je pense que nous serons nombreux à avoir le même problème, il serait bien que chacun le signal ici afin de faire un retour et signalement de masse.

--

I'm sorry that it happens to you too, but I think that we will be many to have the same problem, it would be nice for everyone to signal here to make a return and mass reporting.

Share this post


Link to post
Share on other sites

j'ai eu un souci similaire, avec 2 autres modules et celui d'amz avec commons, toujours la même réponse, il faut payer, et après ont verra.

Ils ne pense qu'a faire du fric, comme sur addons.

Par contre, si les données transit par leurs serveur, il faudrait savoir pourquoi, et si c'est légal.

Share this post


Link to post
Share on other sites

Bonjour,

je comprends mieux comment ce module peut être en tête des ventes et surtout pourquoi il n'existe aucune copie de ce script.

En protégeant les action entre les données de votre site et amazon personne n'a pris réellement le temps de développer un concurrent.

Ayant tous mes modules, ou presque, copié dans la semaine qui suit leur sortie, je comprends l'attitude de CS mais concernant la relation client c'est tout de suite moins agréable et dans l'idée on se retrouve plus proche d'un service externalisé avec un module qui devrait être gratuit comme shopping flux ou autre.

Share this post


Link to post
Share on other sites

J'ai utilise pendant un moment le module Amazon de Prestalia et il faisait le taf (pas aussi bien que leur module eBay mais ça faisait le taf). Donc y'a au moins un concurrent :)

Concernant CS, vu leur façon de faire, leurs modules devraient être gratuit avec abonnement mensuel. Mais bon ils ont choisi la carte du margoulin.

M'enfin, Je suis moyennement étonné que Prestashop Addon mettent en avant ce genre de société.

Share this post


Link to post
Share on other sites
  • 2 weeks later...
  • 4 months later...
  • 3 weeks later...

Hélas je pense que personne ne répondra et feront rien contre cela, il s'agit d'un "Best seller" et n'oublions pas que Prestashop prend une commission sur les ventes de modules si je me trompe pas, et ce serait donc se priver d'un beau gain car à chaque "vol" avec ce module, ils en profitent aussi...

Mais le client final lui on s'en fou... J'espère que je me trompe et qu'un responsable nous le prouvera rapidement.

  • Like 2

Share this post


Link to post
Share on other sites
  • 1 month later...

+1 même souci que Giga_Boss

L'API du module AMAZON Common Service ne fonctionne plus.

Module périssable à fuir absolument.

Je vais également faire une réclamation auprès de Prestashop addons.

Share this post


Link to post
Share on other sites
  • 1 month later...

Salut à tous,

Je viens de contacter le développeur du module suivant https://addons.prestashop.com/fr/marketplace/45241-integration-amazon.html (CedCommerce)

Il me garantie que le problème se posera pas sur son module, les clés sont mises à jour et aucun besoin de racheter le module à chaque fois sauf si l'algo de Amazon a changé et que le module nécessite une mise à jour du code source pour fonctionner (ce qui est normal pour le coup).

Donc je viens d'acheter le module et j'espère que ce qu'il a promis sera effectif.

Share this post


Link to post
Share on other sites

Je vous confirme, ce module est très bien et le développeur est très sympa, il répond présent pour aider à configurer et corriger un bug assez rapidement et promet que le module ne bloquera pas chaque période comme celui de Common-Services. Il restera fonctionnel tant que Amazon ne modifie pas sa structure et son code bien entendu.

Je vous recommande vivement ce module du coup, je suis de nouveau présent sur Amazon !

Share this post


Link to post
Share on other sites
  • 3 weeks later...

Bonjour à tous,

Cela fait la 3eme fois qu'on rencontre ce problème sur leur plugin. Et en effet, c'est leur serveur qui renvoit une erreur 500, sans rien que l'on touche à quoique ce soit.

Et réponse du support : "faut payer, patatipatata".

La dernière fois j'avais un peu hurlé et ils avaient finit par corriger le probleme.

On peut vraiment douter du fait qu'ils essayent d'amortir leur plugin. Mais à ce compte la autant faire un service avec abonnement !

@Giga_Boss, toujours satisfait du plugin dont vous parlez?

Extrait de leur réponse :
 

Quote

Le support et les mises à jours sont valables en fonction des options sélectionnées lors de votre achat, et ce, jusqu'à un an. Il apparaît que votre droit au support et aux mises à jour est expiré.

Voici les conditions de renouvellement de votre module Amazon:

- Renouvellement ponctuel, support 3 mois, garantie 12 mois en cas de bug : 199.99 € H.T. -40% soit 119.99 € H.T.

                ou

- Renouvellement pour 1 an avec l'option Zen, mises à jours trimestrielles et/ou mineures, majeures avec support corrélatif : 199.99 € H.T -40%.soit 119.99 € H.T.+ Option Zen 74.00 € H.T. soit 193.99

Indiquez nous s'il vous plait le package auquel vous souhaitez souscrire, Avec ou Sans l'Option Zen. Toutefois nous vous recommandons vivement d'y souscrire car elle vos donne droit à un support pendant 1 an.

Cordialement

 

Share this post


Link to post
Share on other sites

Salut @zimdev

Le module de CedCommerce fonctionne bien pour le moment le développeur m'a contacté sur WhatsApp pour m'aider à configurer et à régler quelques bugs (en anglais).

Il m'a également invité à le recontacter en cas de problème.

Je pense qu'il est plus sérieux que Common-Services.

Il ma affirmé que aucun paiement récurrent n'est nécessaire sauf si bien sur Amazon change une partie de son code source API et qui nécessite une mise à jour fonctionnelle du module.

Si j'ai le temps, je verrais également si je peux développer moi-même un module ultra simple et light pour transférer un catalogue sur Amazon par exemple mais pour le moment rien d'urgent ça fonctionne très bien avec ce module.

Je vous le recommande.

  • Like 2

Share this post


Link to post
Share on other sites

Merci pour la réponse @Giga_Boss

Le plugin permet-il de remonter les commandes dans prestashop?
Et surtout, permet-il de faire remonter les produits depuis Amazon vers prestashop ?

Quel genre de bug avez vous rencontré?

J'ai également trouvé celui ci : https://addons.prestashop.com/fr/marketplace/24326-amazon-connector.html

Si quelqu'un a essayé je suis preneur d'un retour !

Encore merci !

Si la team Prestashop passe par ici, qu'ils essayent de faire quelquechose, c'est (au minimum) pas fair-play l'attitude de common-services.

Share this post


Link to post
Share on other sites

@zimdev Oui pour les commandes, par contre je n'ai pas essayé d'importer des produits amazon sur prestashop (j'en ai pas l'utilité), je ne pense pas que ce soit faisable avec ce module en tout cas.

Les bugs, c'est une première version du module donc il y avait quelques erreurs lors de ma première exportation de produits, le problème est résolu.

En effet, ce post avait aussi pour but de faire réagir la team Prestashop, mais quand je les ai contactés par téléphone, ils s'en foutaient totalement tant qu'on paye si j'ai bien compris.

Disons que si on est obligés de payer, Prestashop aussi en profite... du coup c'est pas dans leur intérêt.

Mais j'espère qu'ils comprendront mieux le problème une fois arrivé sur ce post...

Share this post


Link to post
Share on other sites

Bonjour,

Attention ce plugin (au moins sur la version 4.4) expose au public les informations censées être envoyées à leur support dans le dossier /modules/amazon/support/…

Les fichiers sont générés dès lors que l'on accède à la page "Information" du plugin.

ps-amz-common-services.thumb.png.48a71c052a554e0fa451e3294e4c0fa9.png

Edited by userDejaExistant (see edit history)
  • Like 1
  • Haha 1

Share this post


Link to post
Share on other sites

Bonjour,

 

Merci d'avoir ouvert ce sujet !

Même problème: impossible de connecter le module à Amazon alors que tout fonctionnait très bien.

Désinstallé, réinstallé, tout a été tenté.

Demande d'aide au support et réponse ahurissante:
 

Quote

 

"

Le support et les mises à jours sont valables en fonction des options sélectionnées lors de votre achat, et ce, jusqu'à un an. Il apparaît que votre droit au support et aux mises à jour est expiré.

 

Voici les conditions de renouvellement de votre module Amazon: 

 

- Renouvellement ponctuel, support 3 mois, garantie 12 mois en cas de bug : 199.99 € H.T. -40% soit 119.99 € H.T.

                ou

- Renouvellement pour 1 an avec l'option Zen, mises à jours trimestrielles et/ou mineures, majeures avec support corrélatif : 199.99 € H.T -40%.soit 119.99 € H.T.+ Option Zen 74.00 € H.T. soit 193.99

 

 

Indiquez nous s'il vous plait le package auquel vous souhaitez souscrire, Avec ou Sans l'Option Zen. Toutefois nous vous recommandons vivement d'y souscrire car elle vos donne droit à un support pendant 1 an.

 

Cordialement"

 

 

Si seulement Prestashop pouvait faire quelque chose là-dessus...

Je vais voir pour les deux autres modules suggérés ici (encore merci!).

 

 

Share this post


Link to post
Share on other sites

Bonjour,

La méthode d'authentification à Amazon MWS a changé depuis Novembre 2018 et nous l'avons maintenue tant bien que possible et aussi longtemps que possible. 

Mais quand nous avons reçu la menace de suspension de notre compte développeur qui permet aux marchands d'effectuer leurs requêtes, nous avons bien été obligé de faire une mise à jour. 

En voici un justificatif.

image.thumb.png.6348b81c01ad2508828432425de1759c.png

Ceci est un exemple, il y a d'autres mises à jour de la part d'Amazon que nous devons considérer régulièrement. 

Notre support est effectivement payant au delà des 3 premiers mois ou 12 premiers mois en fonction de l'option choisie, tout comme n'importe quel autre logiciel ou bien de consommation. Cela permet sur la durée d'obtenir les mises à jour critiques et ainsi d'assurer la continuité de service à vos clients. 

Bien cordialement,

L'équipe de support.

 

Share this post


Link to post
Share on other sites
4 minutes ago, common-services said:

Bonjour,

La méthode d'authentification à Amazon MWS a changé depuis Novembre 2018 et nous l'avons maintenue tant bien que possible et aussi longtemps que possible. 

Mais quand nous avons reçu la menace de suspension de notre compte développeur qui permet aux marchands d'effectuer leurs requêtes, nous avons bien été obligé de faire une mise à jour. 

En voici un justificatif.

image.thumb.png.6348b81c01ad2508828432425de1759c.png

Ceci est un exemple, il y a d'autres mises à jour de la part d'Amazon que nous devons considérer régulièrement. 

Notre support est effectivement payant au delà des 3 premiers mois ou 12 premiers mois en fonction de l'option choisie, tout comme n'importe quel autre logiciel ou bien de consommation. Cela permet sur la durée d'obtenir les mises à jour critiques et ainsi d'assurer la continuité de service à vos clients. 

Bien cordialement,

L'équipe de support.

 

Bonjour @common-services et merci de votre réponse, mais je me permet de vous faire part de la réalité des choses :

  • Pour un grand nombre de "clients" le module a été acheté plusieurs fois et le problème se pose encore (lisez les différentes réponses de ce topic)
  • Pour ma part, le module a été acheté le 28 Février 2019 (Commande #1081012), donc bien après que vous ayez effectuées les modifications importantes de fonctionnement dues à ce changement chez Amazon. Ce module a fonctionné 6 mois.
  • Vous n'avez jamais daigné nous avertir de ce que vous nous annoncez aujourd'hui lors de mes différents mails, et je pense que c'est aussi le cas de tout le monde.

C'est pourquoi je pense que vous essayez simplement de arrondir les angles et redorer publiquement l'image de votre société bien que le service est juste médiocre.

Des excuses auraient été plus appropriés, et des actions pour y remédier car faire de l'argent c'est une chose, votre travail sur ce module est certainement de qualité et a certainement nécessité beaucoup de temps de travail et d'efforts, mais le service client reste aussi important.

  • Like 4

Share this post


Link to post
Share on other sites
5 hours ago, common-services said:

Notre support est effectivement payant au delà des 3 premiers mois ou 12 premiers mois en fonction de l'option choisie,

Ce n'est pas ca qui est reproche.

C'est le fait de bloquer l'acces a l'utilisation du module pour forcer l'achat de ce dit support qui est reproche.

Share this post


Link to post
Share on other sites

Pas de communication ou d'explications, pas d'excuses, prise en otage des clients en bloquant le fonctionnement du plugin sans messages ou explications.

Payer pour une solution tel que celle ci n'est pas le problème en effet.

Nous avons mis en pause nos expéditions amazon en attendant de trouver une solution ailleurs. Et compte tenu du contexte, ce sera sans common services

Je teste poru ma part la solution de "webkul" sur le store addons. Pour l'instant j'ai quelques difficultés à obtenir un accès à l'API MWS.

Dès que c'est résolu, je viendrais faire des feedback des diverses solutions.

@Giga_Boss, ok pour faire de même avec la solution de Cedcommerce?

7 hours ago, Giga_Boss said:

Des excuses auraient été plus appropriés, et des actions pour y remédier car faire de l'argent c'est une chose, votre travail sur ce module est certainement de qualité et a certainement nécessité beaucoup de temps de travail et d'efforts, mais le service client reste aussi important.

 

Share this post


Link to post
Share on other sites

@common-services,

Votre documentation demande déjà aux utilisateurs du plugin d'utiliser la procédure dont parle l'email que vous avez reçu:
https://documentation.common-services.com/amazonv4/configuration-des-cles-amazon/

L'email est explicite en disant en gros qu'une partie des requêtes sont faites avec l'ancienne méthode et que ce sont ces requêtes qui posent problèmes. 

Pourquoi les versions "compatibles", à lire sur votre blog "Vous devez à minima disposer du module d’une version supérieure ou égale à 4.4.080 pour cette configuration" sont elles aussi impactées ?

Pourquoi une version qui fonctionne coupe du jour au lendemain sans aucune information pour permettre aux utilisateurs de prendre leur disposition ?

Soit vous êtes d'une grande incompétence ce dont je doute, soit on pourrait penser que c'est de la malhonnêteté.

Bref en tout en cas en prenant en otage les clients de cette manière, vous êtes sur de pouvoir planifier votre chiffre grâce aux mises à jour forcée… propre

Share this post


Link to post
Share on other sites

J'ai le même problème

Prestashop version : Prestashop 1.6.1.17
Module version : Amazon v4.4.094

 

La méthode d'authentification à Amazon MWS a changé depuis Novembre 2018
Le module a été acheté Janvier 2019 
Le module ne se connecte pas à son serveur du 31 juillet

 

Une fraude que m'oblige à payer l'option ZEN pour m'aider

Email pour le support : support.amazon@common-services.com

Joignez avec votre demande de support :

La version du module

La version de Prestashop

Votre numéro de commande Prestashop Addons

'Le support est gratuit, basé sur le fair-usage, n’en abusez pas. Le cas échéant nous nous réservons le droit de dégrader votre profil à une priorité plus faible, la qualité de votre support serait dégradée.'

https://documentation.common-services.com/amazon/support-common-services-pour-le-module-amazon-marketplace-pour-prestashop/

 

 

Je demande une solution à Prestashop

Share this post


Link to post
Share on other sites

Nous avons utilisé ce module pendant plusieurs années avec beaucoup de dysfonctionnements, et bien entendu en repayant plusieurs fois pour avoir des maj, mal foutues ... qui nous ont planté le site. Cette fois (on ne recupère plus les commandes) nous abandonnons..

Nous avons installé le module de prestalia qui nous donne satisfaction pour le moment

Share this post


Link to post
Share on other sites
  • 1 month later...

Bonjour,

Je vous rejoins tous sur l'arnaque du module de common-service mais en même temps je viens d'essayer la version de CedCommerce et c'est une catastrophe pour le prix, j'ai l'impression que tous ceux qui font des modules Amazon essayent de tous nous arnaqué.


Donc je paye le module CedCommerce 239€ et je m'attends quand même à un vrai module, on peut se plaindre de common-service mais faut reconnaitre il est très complet.

J'installe le module, je le configure et je vais directe dans la partie qui permet de récupérer les commandes, seule cette partie m'intéresse. Premier point page vide avec 1 bouton Fetch Order, à ce niveau aucun moyen de choisir une date où seulement les commande envoyé, bon je clique sur le bouton et je me dis qu'après je pourrai choisir. Rien aucun menu et il ne me dit zéro commander à récupérer.

Bon je contacte les Dev, très rapide, gentil et on commence à discuter sur whatsapp, il me demande comme d'hab FTP et accès Admin. Il revient 10 min et me dit ok sa marche, je teste et rien. Du coup je lui dis comment je fais pour choisir une date ou l'état de la commande, il me dit ce n'est pas possible il faut nous demander est on le configure. Par défaut le module récupère les deux derniers jours, donc sur les deux derniers jours j'ai au moins 50 commandes Amazon envoyée et le module na rien récupéré. Je lui dis oui mais moi ça fait 2 mois que j'ai pas récupérer mes commandes Amazon aux causes du module common qui marche plus. Il me dit qu'il peut configurer le module sur les deux derniers mois et seulement les commandes shipped, je dis ok mais je veux après aussi récupérer les commandes annuler ou rembourser et il me dit ce n'est pas possible il faut leur demander et il le configure.

Je n'ai pas que sa à faire de contacter le dev tout le temps pour me configurer un truc bordel pour 239€ c'est un minimum, je comprends pas que les dev ont même pas eu l'idée de mettre une plage de date et une liste déroulante avec le statut que l'on veut importer.

Bon je tente après qu'il ait tout configuré et la page plante avec plein de message d'erreurs, la je dis stop ça va faire 45 min sont modules ne marche pas il me dit mais on doit faire sa et sa etc . perso je n'ai pas le temps, un module marche pas tchao. Donc oui common-service n'est pas commercial mais leur module est quand même complet et il marche après 5 min de configuration.

Ensuite je lui ai fait part d'un gros bug qui s'est produit durant ces 45 min de configuration ou le module était actif, j'ai eu deux commandes passées normalement sur le shop, les deux commande validé est payé, mais dans le détail des commandes aucune information de payement, de transporteur et aucun produit, quand j'ouvre la facture elle est vide avec juste le montant, zéro produit et Fdp. En 7 ans de PrestaShop j'ai jamais eu ce genre de problème, depuis qu'il est désactivé j'ai jamais eu de nouveau ce problème.

J'ai fait une demande de remboursement ou de crédit sur PrestaShop et bien sûr personne répond, donc pour moi grosse arnaque. Je vais retourner sur common-service au moins quand tu payes sa marche.

Edited by OUTPOST (see edit history)

Share this post


Link to post
Share on other sites

Bonjour "Outpost",

Ca me fait plaisir de lire votre message, il démontre que vous n'êtes pas insensible aux efforts que nous faisons, je sais bien que notre module n'est pas parfait, mais il a le mérite d'exister depuis 10 ans et d'être supporté de manière acceptable dira-t'on. 

Pourquoi acceptable? Car nous avons l'obligations d'avoir un support niveau 1 pour filtrer les tickets et les dispatcher le plus correctement possible, un support niveau 2 situé aux Amériques, en Europe et en Asie pour pouvoir répondre à des heures et dans des langues différentes. Notre personnel est réparti partout dans le monde dans + de 10 pays. 

Je suis le fondateur de Common-Services, j'ai créé le module Amazon pour PrestaShop et il est impossible que je le maintienne seul, 46 ans, déjà deux stents, je ne peux plus. Je délègue ce travail à mes collaborateurs, tous très compétents dans leur domaine. 

Je suis parfois surpris à la lecture de certains sujets, notamment un dans lequel la personne disait que "Common-Services exploite des Niaks". C'est consternant ! Allez expliquer ça à la personne concernée chez nous, elle est payée plusieurs milliers de dollars net par mois au Vietnam, un salaire localement localement très décent.  

Oui il faut payer le module et ses mises à jour, c'est quelque chose de normal; tout comme nous payons nos employés, $10 000 par an notre infra cloud, $1000 par an notre antivirus société,  notre partenariat avec PrestaShop, leurs commissions etc. 

Il faut bien se le dire, des mises à jour, il y en aura encore. Elles sont du fait de la nécessité de la marketplace et aussi des réglementations en vigueur. Et oui il est parfois dans des cas extrême nécessaire de couper des accès à des versions antérieures, il s'agit d'une nécessité légale ou d'une exigence de la marketplace.

Quand il y a une telle nécessité, ce n'est pas du jour au lendemain, par exemple, le changement de la méthode d'accès à Amazon a été annoncé bien avant, en 2018; https://documentation.common-services.com/amazonv4/configuration-des-cles-amazon/

Le changement définitif n'a été appliqué par Amazon qu'au fur à mesure pour ménager les marchands.

J'en profite pour vous annoncer une mise à jour prochaine, la nécessité de signer un DPA pour chaque boutique. C'est une obligation légale conforméments aux réglementations européennes déjà en vigueur.

Donc oui, je ne peux que vous répondre; quand vous achetez le module, oui, souscrivez à l'option Zen pour être continuellement à jour et oui l'année prochaine aussi il y aura certainement une mise à jour!

Je ne réponds pas souvent, sur le forum, il n'est pas dans nos politiques de relever des trolls ou polémiques. 

Avec tout mon respect pour vos activités respectives, et tous mes voeux de réussite, pour cette saison et celles à venir,

Bien cordialement,

Olivier Baquet

 

 

 

 

 

 

 

 

 

  • Haha 1

Share this post


Link to post
Share on other sites

Bonjour,

J'ai plusieurs sociétés et je comprends tout à faire vos frais mais parfois il faut aussi être un peu plus commercial, quand c'est mise à jour imposé par Amazon faire payer OK, mais parfois c'est vraiment un problème qui prend 10 sec à régler. Ça prend quelque ligne à expliqué ou fournir un correctif, les clients sont contents et apprécient le geste.

Je vous donne un exemple, le module fonctionnait mais tout d'un coup j'ai eu plein de commandes Amazon IT que je ne pouvais pas récupérer, bien sûr le SAV voulait me faire payer mais j'ai trouvé la solution sur ce forum. Il fallait juste ajouter le transporteur dans un fichier TXT qui se trouve dans le module, 10 secs de manip et c'est fini.

Là ça va faire 2 mois que le module ne marche pas, je n'ai pas eu le temps de checker depuis à cause de problèmes familiaux mais je vais d'abord regarder si j'à l'une solution ici.

 

Merci

Share this post


Link to post
Share on other sites
15 minutes ago, common-services said:

Oui il faut payer le module et ses mises à jour, c'est quelque chose de normal; tout comme nous payons nos employés, $10 000 par an notre infra cloud, $1000 par an notre antivirus société,  notre partenariat avec PrestaShop, leurs commissions etc. 

[...]

Je ne réponds pas souvent, sur le forum, il n'est pas dans nos politiques de relever des trolls ou polémiques. 

 

 

 

 

 

 

 

 

 

Je ne suis pas sûr que couper le fonctionnement d'un module payant soit quelque chose de normal.

Je sais bien qu'Amazon impose sa loi mais certains appelleraient cela de l'obsolescence programmée...

Share this post


Link to post
Share on other sites

@common-services, on vous parle de fonctionnement douteux, vous nous parlez du salaire de certains de vos employes... Pas sur de comprendre le rapport ?

Share this post


Link to post
Share on other sites

@common-services Vous avez trouvé un prétexte pour dire des bêtises encore une fois... Comme l’a expliqué @OUTPOST, votre module est très complet et fonctionnel.

Apparement vous n’avez pas le temps de répondre sauf quand cela peut aller légèrement dans votre sens, vous avez par contre le temps de lire nos messages, mais vous n’agissez pas pour régler le problème.

Ce ne sont pas vos compétences ni le savoir faire de votre entreprise, de vous même ou de vos salariés qui sont remis en question ici, simplement votre politique de renouvellement qui est trompeuse. Vous souhaitez faire un module qui nécessite un abonnement, faites-le, ce sera clair et personne ne pourra rien y redire, mais quand vous vendez un module qui ne nécessite normalement pas d’abonnement, il doit rester fonctionnel sauf en cas de modifications d’algorithme lié à Amazon (ce qui n’est pas toujours le cas).

Ce n’est donc pas un troll ou une polémique mais une vérité sur vos pratiques trompeuses.

@OUTPOST concernant le module de CedCommerce, chez moi il fonctionne mais il faut pas hésiter à faire des retours au développeur afin d’améliorer le module, mais je ne suis pas commissionné dessus, je lui ferais moi-même des retours si je rencontre des problèmes avec, j’ai également payé le module. Il est bien moins complet mais avec, je peux gérer mon catalogue et mes ventes. Bien moins complet que celui de @common-services en effet, dommage que le service ne suive pas...

  • Haha 1

Share this post


Link to post
Share on other sites
il y a 21 minutes, Giga_Boss a dit :

 

@OUTPOST concernant le module de CedCommerce, chez moi il fonctionne mais il faut pas hésiter à faire des retours au développeur afin d’améliorer le module, mais je ne suis pas commissionné dessus, je lui ferais moi-même des retours si je rencontre des problèmes avec, j’ai également payé le module. Il est bien moins complet mais avec, je peux gérer mon catalogue et mes ventes. Bien moins complet que celui de @common-services en effet, dommage que le service ne suive pas...

Oui mais bon au prix, il doit marcher directe au moins. Perso j'ai pas le temp à perdre avec un module qui fonctionne pas et faut en plus demander des fonctions logique qui devrait être intégrer de base.

Share this post


Link to post
Share on other sites
2 minutes ago, OUTPOST said:

Oui mais bon au prix, il doit marcher directe au moins. Perso j'ai pas le temp à perdre avec un module qui fonctionne pas et faut en plus demander des fonctions logique qui devrait être intégrer de base.

Le module est assez récent visiblement, faut leur laisser une chance. C'est avec les retours d'utilisateurs qu'il deviendra mieux.

Le module de common-services ne s'est pas fait en 1 an.

Share this post


Link to post
Share on other sites

Je rajoute que les développeurs nous prennent de haut, et ne répond jamais aux questions 'simple' si on dépasse de 1 jours la licence.

Question SAV, convivialité, conseil = 0

Surtout, commons services ne répond pas sur les données qui transit par leurs serveurs, ni pourquoi le paiement d'une nouvelle licences passe par Taïwan.... sans passer par addons (qui ne prend aucun %).

de la clarté serai la bienvenue 😉

  • Like 1
  • Haha 1

Share this post


Link to post
Share on other sites
  • 3 weeks later...

Bonjour à tous,

je découvre, avec certainement un peu de naïveté, les pratiques de Common Services en lisant ce fil de discussion...
J'avoue être un peu surpris, espérons que les choses s'améliorent.

J'espère, car depuis un peu plus de 24h, la version du module installée sur notre Prestashop ne fonctionne plus, ou plus exactement elle fonctionne à moitié...
Les noms et adresse des clients Amazon remontent maintenant en "Unknown" (cela fonctionnait bien depuis des mois).

Est-ce que quelqu'un constate le même problème ?
version 4.3.001

Merci à tous pour vos retours.

Share this post


Link to post
Share on other sites

Bonjour David,

Je découvre au fur et à mesure les termes de ce post, "Signalement", "Pratiques", "Frauduleux", "Taiwan", "Périssable", "Obsolescence programmée" et j'en passe. 

Non. Comme je le mentionne ici plus haut, il y a des évolutions qui sont en relation avec la réglementation. 

Si Amazon a supprimé de vos feeds les informations personnelles c'est à juste titre. Cela va dans le sens de ces réglementations. Ce n'est pas lié au module, le module importe simplement les données que Amazon veut bien vous transmettre, dans le cadre des réglementations en vigueur et ... il y en a beaucoup, cela ne dépends pas d'Amazon mais de chaque pays et même parfois de chaque état, comme par exemple en Californie (CCPA). 

Amazon ne le fait pas par sadisme, ils en ont l'obligation légale. 

Nous ne le faisons pas non plus par sadisme, nous en avons l'obligation légale.

La gestion des données en 2020 et pour les années suivantes n'est pas une considération amateuriste, c'est une considération légale qui concerne tout un chacun, les droits de l'individu, la responsabilité des entreprises.

D'autres argumentent en disant que des modules concurrents fonctionnent et que cela leur convient. J'acquiesce, tant mieux, mais ce que ces personnes omettent de signaler, c'est que pour collecter les données personnelles ils doivent passer par un audit complet de leur infrastructure et que cela coûte plusieurs milliers d'euros ou plus encore. Et il se peut que ces modules cessent de fonctionner si ils ne sont pas en conformité.

Quote

Est-ce que quelqu'un constate le même problème ?

Oui. Tous les marchands utilisant des anciennes clés API MWS.

Les étapes seront les suivantes, il faudra procéder à une mise à jour du module. Ensuite, nous vous demanderons de signer un Data Processing Agreement (DPA), afin que vous puissiez traiter les données. Nous avons mis en place un système de signature numérique avec DocuSign qui permettra de gérer électroniquement la signature de ce manière aisée, la vérification de la signature sera faite via API. 

Dans ce contrat vous aurez des engagements sur la gestion des données, par exemple la période de rétention. Vous vous engagerez aussi à effacer les données sur demande du consommateur. C'est stricto sensus la loi. 

Ces éléments ont été vérifiés par le service juridique de PrestaShop qui a bien confirmé qu'effectivement c'était une nécessité.

Donc oui cela donnera lieu à des mises à jour constantes, des restrictions, des contraintes, je ne peux pas dire le contraire, notre seule préoccupation à ce jour c'est d'assurer la continuité du service.

Cordialement,

Olivier Baquet,

Fondateur et Directeur de la société Common-Services depuis 2009 et avec grand plaisir au service de nos fidèles marchands.

 

 

 

 

 

Share this post


Link to post
Share on other sites
56 minutes ago, common-services said:

Les étapes seront les suivantes, il faudra procéder à une mise à jour du module. Ensuite, nous vous demanderons de signer un Data Processing Agreement (DPA), afin que vous puissiez traiter les données. Nous avons mis en place un système de signature numérique avec DocuSign qui permettra de gérer électroniquement la signature de ce manière aisée, la vérification de la signature sera faite via API.

Bonjour Olivier,

le problème n'est pas que les choses évoluent selon la réglementation. Ceci est normal, et je pense que chacun peut le comprendre.

Mais de ma propre expérience la semaine dernière, le problème vient de la communication calamiteuse de votre service de support qui ne se contente que de réponses laconiques et peu convaincantes dès lors que la période de support est terminée.

Pourquoi ne communiquent-ils pas votre explication qui a le mérite d'être claire ? Pourquoi ne pas communiquer comme vous venez de le faire au lieu de réponses préformattées qui ne peuvent que nous engager à aller voir ailleurs ou à alimenter ce genre de fil de discussion ?...

Ceci étant, nous avons fait l'acquisition du nouveau module avec l'option Zen cette semaine. J'ose espérer que cette fois votre support sera à la hauteur et saura nous guider efficacement dans ces démarches afin de retrouver un service pleinement fonctionnel le plus rapidement possible.

Cordialement,
David.

Share this post


Link to post
Share on other sites

David, je comprends bien et j'apprécie vos remarques. 

Prenons un exemple, quand vous écrivez au support Amazon vous obtenez une réponse du support niveau 1, vous promettant une réponse rapide. Quand les choses deviennent plus complexes vous obtenez une réponse du support niveau 2. Ce que nous appelons dans notre métier l'escalade. 

A l'heure à laquelle je vous écris, notre support niveau 1 ne sait même pas qu'un développement est en phase de validation concernant la problématique "Data Regulation" car il ne s'agit pas d'un problème local, mais d'une considération internationale comme je le citais plus haut. (ce qui ne veut pas dire que nos infrastructures ne sont pas adaptées à l'heure actuelle bien entendu).

Nous avons passé une annus horribilis avec le confinement, le RGPD etc, mais nous avons travaillé sans relâche sur ce sujet, d'où les critiques de ce post en fait. 

Un de nos excellent client, marchand depuis des années que je respecte énormément m'a appris un terme aujourd'hui, "L’ultracrépidarianisme", justement lorsque je lui citais ce post.

Ca ne vous concerne pas, mais cela peut concerner certaines personnes qui y participent. 

La finalité de mon explication est  ; comment voulez vous qu'on explique quelque chose avant même qu'elle intervienne et sans en avoir la connaissance ou la maîtrise ? 

Bref, en début d'année 2021, un DPA sera obligatoire pour l'utilisation du module, il s'agit d'un projet en phase de développement qui a du sens au regard des législations mondiales. Ce développement va dans la continuité des législations en vigueur  et notre équipe de support sera bien entendu formée concernant ce sujet.

Ceci fera encore une fois l'objet d'une mise à jour, je ne vous le cache pas ! L'objectif c'est d'être légal ! 

Je vais vous dire pire que ça, nous avons l'obligation d'informer, ensuite de restreindre, ensuite de couper, tout comme le fait Amazon. donc, en 2021 le module donnera une date d'expiration au delà de laquelle il ne sera plus possible d'obtenir d'informations personnelles sans avoir signé le contrat et sans s'y être conformé et cela sera vérifié via API. 

Ceci étant écrit à date et inalienable, on ne pourra plus dire qu'il s'agit d'obsolescence programmée, et pour ceux qui veulent utiliser des modules "oversea", grand bien leur fasse, cela leur coûtera bien plus cher en définitive!

J'espère définitivement avoir été clair sur le sujet.

Mon équipe et moi vous souhaitons un excellent weekend. 

Cordialement

Olivier.

 

 

Share this post


Link to post
Share on other sites
3 hours ago, common-services said:

Bref, en début d'année 2021, un DPA sera obligatoire pour l'utilisation du module, il s'agit d'un projet en phase de développement qui a du sens au regard des législations mondiales. Ce développement va dans la continuité des législations en vigueur  et notre équipe de support sera bien entendu formée concernant ce sujet.

Ceci fera encore une fois l'objet d'une mise à jour, je ne vous le cache pas ! L'objectif c'est d'être légal ! 

Je vais vous dire pire que ça, nous avons l'obligation d'informer, ensuite de restreindre, ensuite de couper, tout comme le fait Amazon. donc, en 2021 le module donnera une date d'expiration au delà de laquelle il ne sera plus possible d'obtenir d'informations personnelles sans avoir signé le contrat et sans s'y être conformé et cela sera vérifié via API. 

Merci de votre réponse Olivier.

En revanche, du coup, que devons nous faire, concrètement, pour retrouver un service pleinement fonctionnel ?

Nous avons acheté la toute dernière version du module et allons mettre à jour le site lundi.
Au delà de cette mise à jour, devons-nous régénérer des clefs MWS ou signer quoi que ce soit (je comprends de votre dernière réponse que cette signature  de DPA ne sera nécessaire qu'en début d'année prochaine ?).

Ce qui serait top c'est si vous aviez une note à ce sujet sur laquelle nous pourrions nous baser..

Cordialement,
David.

 

Share this post


Link to post
Share on other sites
7 hours ago, DavidProx said:

En revanche, du coup, que devons nous faire, concrètement, pour retrouver un service pleinement fonctionnel ?

Bonjour David,

Rien d'autre que de suivre les instructions de notre support et notre documentation, en l'occurence;

https://documentation.common-services.com/amazonv4/configuration-des-cles-amazon/

Cordialement

Share this post


Link to post
Share on other sites
  • 1 month later...

Hi everyone,

I write in English sorry.
Finding a connection that works with marketplaces has been my goal for a few weeks, we as an online store now need to connect PrestaShop to the various Amazon, eBay etc ...
I have had this idea for years, but the owner of the company has only recently decided to take this step.

The connection with the marketplaces is not easy, so any solution we find as a module that can be integrated into PrestaShop, will never be able to compete with a customized solution.
Thinking of managing this connection, with modules that cost a few hundred euros, should make us reflect.

Not everyone can afford to use custom tools so modules like this, for what they cost, can have limitations.
Attention: different if the module does not work correctly.

We must think that efficient assistance has costs. I am not surprised that the module mentioned in this post asks to buy more Zen assistance, it does not seem a surprise to me.
What I do agree is that they don't respond very quickly. I asked for some features through prestashop addons, no one has answered for weeks.

The marketplaces are constantly changing due to a war that currently exists between the big platforms, we must expect malfunctions as the big web-bosses change.

There are systems like channel advisor, lengow, store360 and others that connect catalogue with marketplaces, have you seen the costs of those solutions?
The module shown here costs less even by updating the zen option every year.

It will be difficult for us now to understand which one to choose, after reading this post!

Thanks for created it!

Balla

Share this post


Link to post
Share on other sites

Hi Balla,

This is interesting what you are saying, I really appreciate it, let me explain; 

I was talking since several days, with other marketplaces, and explaining to them I very often address merchants to Feeds suppliers such as Lengow or Channel Advisor.

The point is; we are not competitors, we are living in the same ecosphere. 

Indeed, neither Lengow, neither Chanel Advisor or other ones are competitors for us, many merchants are coming from them to us and at the inverse we are sending merchants to them.

No longer than today, I was talking with a Prestashop representative and talking about the same topic; Magento, Prestashop, Shopify are not competitors. They are in an ecosystem.

When you are a merchant (and by the way, I was a merchant in the past), you have to evaluate your ROI and chose the reliable solution.

I'm so sorry for the french speakers initiated this topic, but I had to answer.

Time will pass, things will become more complicated, but from where comes the fault? PHP7, PrestaShop 7, GDPR? 

Indeed, all those reasons, and, there is no end, the name is : evolution.

Best regards

Olivier

 

 

 

 

 

 

 

Share this post


Link to post
Share on other sites

Hi @ballashop, It's simple, use google translate, here we almost all got ripped off by @common-services.

If they've changed their policy, it might not happen to you, but I personally don't try it again at all. We didn't even get recognition and apology. This is why I opened this topic precisely. If it's up to months, I don't recommend it.

Share this post


Link to post
Share on other sites

Module acheté au mois de mai, ne fonctionne pas, nous avons tout essayé avec leur support technique, rien à faire, après un avis négatif, il me contacte en me proposant un remboursement si je change l'avis, puis 6 mois passé, rien remboursé.

Share this post


Link to post
Share on other sites

Bonjour Messieurs,

Je veux bien vous répondre, moi je me nomme Olivier Baquet, né le 13 Août 1974, à Colmar.

Je gère l'entreprise, Common-Services depuis 2009, dument enregistrée, dont les actifs sont détenus et enregistrés par Feed.biz, sous le numéro D-U-N-S 664098151

Messieurs @Giga_Boss  &  @flin28 si vous indiquiez votre identité ou vous vous revendiquiez auprès de notre support, nous pourrions certainement résoudre plus facilement les problèmes plutôt que de troller sur un forum.  

Bien cordialement.

Olivier Baquet.

Share this post


Link to post
Share on other sites
19 minutes ago, common-services said:

Bonjour Messieurs,

Je veux bien vous répondre, moi je me nomme Olivier Baquet, né le 13 Août 1974, à Colmar.

Je gère l'entreprise, Common-Services depuis 2009, dument enregistrée, dont les actifs sont détenus et enregistrés par Feed.biz, sous le numéro D-U-N-S 664098151

Messieurs @Giga_Boss  &  @flin28 si vous indiquiez votre identité ou vous vous revendiquiez auprès de notre support, nous pourrions certainement résoudre plus facilement les problèmes plutôt que de troller sur un forum.  

Bien cordialement.

Olivier Baquet.

Voici la réponse obtenue, il faut repayer alors que le module a été acheté au mois de mai 2020, je précise depuis l'achat ça n'a pas fonctionné.

"Bonjour,

 

Oui effectivement amazon a changé ça m'étonne de connexion et c'est pour cette raison que vous avez cette erreur.

Lors de l'achat du module sur Prestashop Addons, vous n'avez pas souscrit à l'option Zen.

 

C'est l'option Zen qui vous permet de bénéficier pendant un an du support et les mises à jour du module.

 

Vous pouvez vous rendre sur cette page si vous souhaitez y souscrire dès maintenant ; 

 

https://addons.prestashop.com/fr/customer-support.php

 

Cordialement, "

Share this post


Link to post
Share on other sites
1 hour ago, common-services said:

Bonjour Messieurs,

Je veux bien vous répondre, moi je me nomme Olivier Baquet, né le 13 Août 1974, à Colmar.

Je gère l'entreprise, Common-Services depuis 2009, dument enregistrée, dont les actifs sont détenus et enregistrés par Feed.biz, sous le numéro D-U-N-S 664098151

Messieurs @Giga_Boss  &  @flin28 si vous indiquiez votre identité ou vous vous revendiquiez auprès de notre support, nous pourrions certainement résoudre plus facilement les problèmes plutôt que de troller sur un forum.  

Bien cordialement.

Olivier Baquet.

Bonjour, @common-services (M. Baquet),

 

Je vous remercie de prendre le temps de nous répondre mais je vous ai déjà contacté plusieurs fois et c'est justement pour cela que ce post existe...

Vous pouvez donner votre date de naissance, votre taille de biceps ou ce que vous voulez, mais cela ne me sert en rien.

Ce post n'est pas un troll contrairement à ce que vous voulez faire croire, mais un signalement à Prestashop et ses utilisateurs pour éviter une arnaque.

Vous souhaitez y remédier ? Proposez une solution ici clairement ou en MP.

Les réponses similaires à @flin28 je les ai reçues aussi.

 

Cordialement

  • Like 2

Share this post


Link to post
Share on other sites

Bonjour Giga Boss,

Excusez moi mais je me suis présenté vraiment clairement. Vous, vous n'avez pas de nom ni de prénom.

Vous n'avez pas répondu et ce que j'ai trouvé au travers de ces forums sur vous c'est; 

https://www.foxinteractive.fr/

image.png.fdbd58384b8f146090c956c9e2e26432.png

Ou sinon ; 
https://github.com/CoeurBis/Prestashop1.6-Admin-Theme-Dark

1 watcher, 2 stars et 0 forks.

Vous êtes gentil de troller sur des forums, bien que vous prétendez l'inverse, mais si vous insistez je vais devoir demander à un modérateur ou un avocat de contrôler vos propos diffamants. 

Je suis bien évidement pour la liberté d'expression mais ne croyez pas que votre anonymat vous confère une quelconque légitimité. 
En plus il s'agit d'un sujet d'actualité, donc vous devriez bien le considérer.

Si quelqu'un souhaite me contacter, c'est assez facile, il suffit d'écrire à support@common-services.com et demander une escalade immédiate du ticket à Olivier.

Je ne veux pas donner mon mail ici en forum pour éviter les spams. 

Ma page d'intro sur notre documentation est très claire;

https://documentation.common-services.com/amazonv4/a-propos/
Elle a été écrite il y a plusieurs années.

Cordialement,

Olivier.

Share this post


Link to post
Share on other sites

M. Baquet,

Je voudrais vous rappeler que vous vous adressez à vos clients sur ce forum.

Un peu de tenue serait la bienvenue. Il faudrait vraiment revoir votre communication, être méprisant n'arrange en rien votre image sur ce topic.

Manifestement, plusieurs de vos clients sont mécontents (mon agence comprise) de votre stratégie commerciale, peu importe à qui la faute, nous attendions au minimum des excuses.

Share this post


Link to post
Share on other sites

Bonjour Nicowcow,

Permettez nous d'éviter de nous faire insulter s'il vous plait. 

Je ne vois vraiment pas quand j'ai été méprisant.  Et je communique sur le moyen de me contacter.

Quote

Manifestement, plusieurs de vos clients sont mécontents (mon agence comprise)

Envoyez moi un MP, je vous appelle demain ou après demain. Vous ne serez jamais instaisfait.

Le @Giga_Boss  a vécu une erreur 500, il y a 6 mois, durant une période durant laquelle nous devions changer de méthode d'authentification et nous avons communiqué sur le sujet. 
https://blog.common-services.com/post/changement-amazon-mws

Il a créé ce post et j'y réponds. 

Pire, j'indique que l'année prochaine cette situation sera pire encore!

D'autre prophètes insistent en disant que d'aitres modules sont meilleurs. Très bien.

Pire encore, les règles imposées par Amazon sont de plus en plus rigoureuses, pas exemple pour la création de chaussures et de vêtements.

Je suis désolé de vous apprendre que l'année prochaine, les règles seront encore plus rigoureuses car nous devrons appliquer les règles RGPD.

Oui, vous devrez payer une mise à jour. 

Et si quelqu'un vous dit le contraire, c'est soit qu'il n'est pas en conformité, soit il vous fait signer une case à cocher pour se  débarrasser de ses obligations légales. 

Cette opinion n'engage que moi. 

Donc oui. quand nous vous vendons un module, il un prix. Mais nous effectuons un travail, ce travail à un coût.

Cordialement,

Olivier.

 

  

Share this post


Link to post
Share on other sites

@common-services vous dites vouloir chercher des solutions mais vous ne faites que remuer du vent.

Je ne vois pas le rapport avec un nom de domaine et un Git et le sujet actuel car je dispose de plusieurs centaines de domaines, de clients, de sites et de projets.

Contactez un avocat ou un modérateur, s'il comprend le problème en question je pense que vous aurez plus de soucis que moi, je diffuse ici clairement ce qui est vrai et ce dont j'ai la preuve car je suis également, et hélas, un de vos anciens clients, et je ne suis pas seul dans ce cas si vous savez lire.

Donc plutôt que montrer votre vrai visage et faire des menaces, vous pouvez juste promettre un meilleur service à vos clients qui vous lisent, et vous excuser peut-être serait la bienvenue si vous êtes d'accord qu'il y a eu un mal entendu.

Mais je peine à croire à cela à présent, donc continuez sur cette voie, vous vendez à 199 euros HT un module qui ne fonctionne que temporairement, c'est de l'obsolescence programmée.

Pour information, dans mes différents mails concernant justement ces problèmes, vous avez ma signature avec mon numéro de téléphone, mon nom et prénom.

  • Like 1

Share this post


Link to post
Share on other sites

Pour Info, Giga Boss, 

La boite s'apellle Common Services. depuis 2009. 

Pour des raisons RGPD nous avons fusionné la gestion des flux Feed.biz et Common-Services, car il coûte très très cher d'être compliant RGPD.

Conséquemment, la société qui gère les flux est Feed.biz. C'est la seule raison.

Cordialement,
Olivier.

 

Share this post


Link to post
Share on other sites

@common-services sur votre lien vous dites "Toutes les versions du module publiées avant le 9 octobre 2018 sont concernées." mais ma version date de Février 2019 donc je ne suis pas concerné par cette mise à jour.

Dans la copie de votre mail, il s'agit de Juillet 2020 et le module a cessé de fonctionner depuis les environs de Août 2019.

Dans le cadre d'une recherche éventuelle de bonne foi, vous avez une autre justification qui s'applique à la version 4.4.122 de votre module ?

 

  • Like 1

Share this post


Link to post
Share on other sites

Bonjour,

Vu les derniers échanges sur ce topic, il me paraît important d'apporter un peu de "modération" à ce qui est dit, d'un côté comme de l'autre.

A la décharge de @common-services, nous avons eu des soucis avec le module Amazon il y a quelques semaines (plus de remontée des noms de clients), et moyennant le paiement d'une option Zen, nous avons eu des mises à jour du module qui nous ont permis au final de retrouver un fonctionnement nominal. Je ne rentre pas dans le débat de savoir si c'est normal de repayer ou pas, il s'agit là de la politique commerciale de Common Services, je n'ai pas à en juger, même si j'ai mon opinion sur je sujet.

En revanche, M. Baquet, comme je vous l'ai déjà fait savoir ici même, je ne peux hélas que confirmer la piètre qualité de votre support.

Soyons clair, si je discute avec un tambour, j'ai une conversation plus constructive ;)  En réalité, et quand on analyse à posteriori le service rendu, le support s'est contenté de m'envoyer des liens de téléchargement vers plusieurs versions (issues en ligne directe du développement vu la fréquence ?). J'ai tenté en vain d'avoir une analyse constructive du problème, mais c'est peine perdue, vos conseillers ne sont soit pas au niveau, soit ils déroulent de manière inconditionnelle un scénario dont ils ne peuvent/doivent pas s'écarter.

Je dois dire qu'au final, la résolution du problème n'a tenu qu'à ma perspicacité. Il s'avère en effet que pour une raison que j'ignore, votre module ne fonctionne plus avec le module de CronJob de Prestashop v1.6.x. Il m'a fallu programmer directement au niveau du serveur les taches cron. Ceci n'est pas grave, mais j'aurai préféré que cette information vienne de votre support. J'ai remonté ces éléments, mais avec un sentiment que cela n'allait pas servir à grand chose.

M. Baquet, si besoin vous pourrez retrouver mes coordonnées grâce au fil du ticket #87679 et vérifier mon propos.

Edited by DavidProx
Correction orthographique (see edit history)

Share this post


Link to post
Share on other sites

En fait c'est simple Common-Services : Vous vendez une solution, qui fonctionne.

Et quand elle nécessite des mises à jours, ça bug, et on est contraint de revenir vers vous,  pour qu'on nous explique qu'il faut payer.

C'est votre façon de faire qui est en cause, pas votre service,  ou votre savoir faire. Ni les raisons pour lesquelles on vous demande de vous justifier.
Au pire du pire, prévoyez un fallback clair : "Amazon et l'UE nous pète le couilles, on à du rebosser et ça se paye: cliquez ici".
Et c'est tout !


Votre approche commercial sur le marketplace est mensongère. Vous vous y prenez mal, et je pense pas que ce soit nécessaire à votre succès. Reconnaissez et corrigez vos erreurs !

Me concernant c'est loin d'être un problème de tarif. C'est juste que vous m'énervez.


 

Edited by zimdev (see edit history)

Share this post


Link to post
Share on other sites
6 hours ago, DavidProx said:

 il s'agit là de la politique commerciale de Common Services, je n'ai pas à en juger, même si j'ai mon opinion sur je sujet.

Il s'agit aussi de celle de prestashop en réalité.  Il s'agit d'un projet opensource, allons au bout de l'idée, partagez votre opinion. Il ne s'agit pas de faire un procès, mais bien de progresser. On a tous, d'évidence, des intérêts loin de l'open-source et surtout du libre ici.

Share this post


Link to post
Share on other sites
9 hours ago, zimdev said:

Il s'agit aussi de celle de prestashop en réalité.  Il s'agit d'un projet opensource, allons au bout de l'idée, partagez votre opinion. Il ne s'agit pas de faire un procès, mais bien de progresser. On a tous, d'évidence, des intérêts loin de l'open-source et surtout du libre ici.

Le problème n'est absolument pas le modèle économique de Prestashop ou de l'opensource. Payer n'est pas le problème en soit.

Il faut simplement souligner qu'habituellement les coûts de maintenance logiciels sont de l'ordre de 15 à 30% par an du prix initial. Chez Common Services, c'est 100%. A ce tarif, on est en droit d'exiger un niveau de support "Platinium" et c'est loin d'être le cas. ;) 

  • Like 2

Share this post


Link to post
Share on other sites
  • 1 month later...

Bonjour à tous, je viens de lire les échanges et donne mon avis.

Le support common services est une catastrophe sauf quand Olivier prend la main (le seul à maitriser l'usine à gaz), désolé mais c'est la triste réalité, les autres nous font tourner en rond. Je suis client du module depuis 08.2016.

Attention je n'ai rien contre Narong ou Kamel par exemple, ils font se qu'ils peuvent mais tous mes vrais problèmes et bugs (car il y a en) ont été corrigés et résolus par Olivier (preuves à l'appui s'il le faut).

Ce jour je vais racheter une nouvelle fois la mise à jour pour 3 mois (119,99 €), je le fais environ tous les 8 ou 10 mois, du coup j'ai rarement la dernière version...

Franchement Olivier qu'attendez vous pour nous proposer une version avec abonnement, je suis prêt à payer 20 ou 30 balles par mois pour avoir un vrai support et svp entourez vous de vrais développeurs pour vous assistez ? Je sais, moi aussi j'ai du mal à déléguer...

je ne m'aventurerai pas à installer un autre module, j'ai essuyé assez de plâtres avec des boites comme iziflux, lengow et compagnie qui nous proposent des outils bien plus cher avec un support bien plus pourris.

Peut être que vous pourriez offrir le module sur le addons et proposez un abonnement sur votre site "store common services" en vous entourant de vrais développeurs ?

Le support 1 n'est utile que pour ceux qui installent le module pour la première fois... Les autres ont essuyés assez de plâtres pour s'en passer.

A bientôt, bon courage à tous et longue vie à common services.

Franck.

Edited by bobijoo (see edit history)

Share this post


Link to post
Share on other sites

Bonjour Franck B.,

Je sais parfaitement qui vous êtes, client depuis 2016 vendant des bijoux, je connais tous nos marchands et m'efforce de les accompagner du mieux que je peux.

J'ai été obligé de décrocher après des années, une opération cardiaque, 2 stents. Je ne me plaints pas, mais simplement il faut comprendre qu'il a fallût staffer la boite.

Donc maintenant nous avons un staff niveau 1 et un staff niveau 2, le staff niveau 1 transmettant à des gens forts compétant. 

Derrière nos modules, vous avez vraiment des gens talentueux, simplement le processus est un peu plus long que part le passé quand vous étiez en contact direct avec moi.

En tous cas, merci beaucoup pour ce gentil message d'encouragement, ça me touche beaucoup, et je pense qu'après mon explication, mon équipe sera également très sensible à celui ci. 

Je vais leur transmettre le message afin que la situation s'améliore.

Cordialement,

Olivier

Share this post


Link to post
Share on other sites

Bonjour,

Moi ce que je déplore c'est une pour une simple question, il faut payer et après on répond à la question parce que la licence est expiré. en 7 ans, j'ai eu à poser 4 questions, toujours la même réponse. Ce n'est pas normal. Vous faite passer vos profits avant l'humain, comme beaucoup de boite maintenant. Mais c'est nous vos clients.

Du coup, peut-être aurai-je une réponse à une question sans devoir payer encore et encore.

- Amazon impose de charger la facture pour les clients business sous 24h et cela va rentrer dans les performance. Attention, pas d’envoi de mail, mais de charger la facture.

Comment faire cela avec votre module? car rien n'est indiqué dans le module ni dans les aides sur votre site.

Merci pour vos informations.

 

Share this post


Link to post
Share on other sites

Bonjour Manu-shop,

Oui c'est normal, il s'agit d'Amazon VCS, c'est une nouvelle fonctionnalité. C'est l'évolution. 

Nous ne faisons pas de support sur les forums, ce qui est normal. Notre support vous répondra

Cordialement

Share this post


Link to post
Share on other sites

Bonjour Olivier

Vous verrez peut-être ma réponse ici avant de la voir dans le ticket que j'ai ouvert hier...

La dernière version 4.9.05 du module amazon semble provoquer un gros souci sur la table ps_marketplace_product_option...

Bon week-end

Franck

Share this post


Link to post
Share on other sites

We asked a question on December 15th, they haven't answered yet!
Usually a developer responds like a rocket before their product is purchased by us!

Does not bode well!

Nous avons posé une question le 15 décembre, ils n'ont pas encore répondu!
Habituellement, un développeur répond comme une fusée avant que son produit ne soit acheté par nous!

Cela ne présage rien de bon!

 

question.thumb.png.ed05c5f2b468af37eb7a1c86df6fefe6.png

Edited by PacificiCorrado (see edit history)

Share this post


Link to post
Share on other sites

J'attends aussi réponse à la question que j'ai posé au support chez commons, Narong ne rrépond pas sur ma question sur le service VCS. Comment fonctionne-t il? pas d'infos nul part.

C'est quand même nous vos clients!

Un gars veux acheter une voiture, va chez le concessionnaire, le vendeur lui dit achetez la, je répond à vos question après. 🙃

Ça fait depuis 2015 que j'ai vos modules, dont un qui na jamais fonctionné (priceminister) avec preuve à l'appui à l'époque, et jamais eu de support ni de remboursement.

Travaillez votre SAV

Share this post


Link to post
Share on other sites

 

9 hours ago, PacificiCorrado said:

We asked a question on December 15th, they haven't answered yet!

We answered but it seems a mail routing bug happened. 

8 hours ago, Manu-shop said:

Narong ne rrépond pas sur ma question sur le service VCS

Donnez moi le numéro de ticket et je me ferai un plaisir de vous répondre. 

Cordialement

Share this post


Link to post
Share on other sites
4 hours ago, common-services said:

Abbiamo risposto ma sembra che si sia verificato un bug di instradamento della posta. 

12 hours ago, Manu-shop said:

ok, I solicited, let's see if there will be an answer.

ok, j'ai sollicité, voyons s'il y aura une réponse.

Merci

Share this post


Link to post
Share on other sites
5 hours ago, common-services said:

 

We answered but it seems a mail routing bug happened. 

Donnez moi le numéro de ticket et je me ferai un plaisir de vous répondre. 

Cordialement

Bien compliqué pour une simple question!

91579

Edited by Manu-shop (see edit history)

Share this post


Link to post
Share on other sites
5 minutes ago, Manu-shop said:

Bien compliqué pour une simple question!

 

Narong vous a donné une réponse, il vous demande un numéro de commande, ce qui est normal au support niveau 1. 

Concernant la question de PacificiCorrado j'ai trouvé la raison du problème, nous utilisons FreshDesk et depuis quelque temps, il n'est plus possible de réouvrir un ticket archivé, comme il était archivé, il n'a pas reçu notre réponse, donc j'ai conséquemment ouvert un ticket chez FreshDesk. 

Ce qui démontre bien que la nécessité de support se situe à nous les niveaux, même nous, nous avons besoin de support chez FreshDesk, Amazon etc. 

Nous sommes tout comme vous, des marchands qui ont des clients mais aussi des clients qui ont besoin du support de marchands. 

Cordialement

Share this post


Link to post
Share on other sites
15 minutes ago, common-services said:

Concernant la question de PacificiCorrado j'ai trouvé la raison du problème, nous utilisons FreshDesk et depuis quelque temps, il n'est plus possible de réouvrir un ticket archivé, comme il était archivé, il n'a pas reçu notre réponse, donc j'ai conséquemment ouvert un ticket chez FreshDesk. 

Hi @common-services

Je ne sais pas ce qu'est Freshdesk, nous publions nos questions sur les produits via des addons prestashop.
Je réécris notre question.

i don't know what freshdesk is, we are posting our product questions via prestashop addons.
I rewrite our question.

Merci/thanks

Share this post


Link to post
Share on other sites

Bonjour,

08 février 2021 : La v4.9.08 est opérationnelle.

Merci à common services et à Narong pour la réactivité et la correction du bug. Quand c'est réactif et que ça fonctionne il faut le dire aussi.

Bonne journée à tous.

Share this post


Link to post
Share on other sites

Bonjour,

Merci pour l'info, curieux de voir la mise à jour car j'ai également un ticket en souffrance depuis plusieurs jours et pas de solution...

Share this post


Link to post
Share on other sites
  • 3 months later...
On 2/6/2021 at 10:48 AM, common-services said:

 

Bonjour Olivier,

Amazon à changé des informations pour le transport depuis ce jour (19 mai 2021), et la dernière version du module ne semble pas être compatible.

Impossible de mettre à jour les statuts de commandes. Avez-vous des infos???

Share this post


Link to post
Share on other sites

Bonjjour Manu-shop, 

Depuis  la 4.9.19 version du 03/03/2021, le module est compatible, n'assurant pas de support sur les forums, n'hésitez pas pas à contacter notre support si vous rencontrez des difficultés. 

Cordialement

Share this post


Link to post
Share on other sites